es:
  activerecord:
    models:
      contact_message: 'Contactos'
    attributes:
      message:
        name: 'Nombre'
        email: 'Email'
        phone: 'Telefono'
        subject: 'Asunto'
        content: 'Mensaje'
        created_at: 'Fecha de Creación'
        company: 'Companía'
